Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » GEF » I have error after importing package org.eclipse.draw2D
I have error after importing package org.eclipse.draw2D [message #234928] Fri, 01 June 2007 10:33
Eclipse UserFriend
Originally posted by: chaitannyam.yahoo.co.uk

hi to all
i installed that package. it even seen in plugin conguration. but when i imported it in our application it gives error.
Previous Topic:Precise moves using keyboard
Next Topic:I have error after importing package org.eclipse.draw2D
Goto Forum:
  


Current Time: Tue Aug 09 15:09:07 GMT 2022

Powered by FUDForum. Page generated in 0.02064 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top